Bug 1184 - Toolbox Web Controls not showing in pad
Summary: Toolbox Web Controls not showing in pad
Status: RESOLVED NOT_ON_ROADMAP
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: ASP.Net (show other bugs)
Version: 2.6
Hardware: PC Windows
: Normal normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2011-10-03 06:14 UTC by Chris Hardy [MSFT]
Modified: 2016-12-14 19:34 UTC (History)
5 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
MonoDev Toolbox Empty ScrShot (124.18 KB, image/png)
2012-02-08 14:41 UTC, Zaid Kazi
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NOT_ON_ROADMAP

Description Chris Hardy [MSFT] 2011-10-03 06:14:13 UTC
I like a lot but i cant find the webcontrols panel for asp.net development.
Comment 2 Zaid Kazi 2012-02-08 14:41:35 UTC
Created attachment 1326 [details]
MonoDev Toolbox Empty ScrShot

need so much to switch completely to Linux
Comment 3 Zaid Kazi 2012-02-08 14:44:30 UTC
I have a live project on VS 2008 but also use LAMP for another project and want to  shift to Linux completely... 
So i was trying MonoDev for the first time and in order to get use to it was making a testproject.. but i faced a blow on my face with not tools available... please help....
Comment 4 Greg Munn 2016-12-14 19:34:11 UTC
We have no plans to support a designer for Asp.Net.